

<!DOCTYPE html>

<html class="no-js" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="title" content="Daytona International Speedway - Privacy Policy" />
    <meta name="description" content="=This Privacy Policy governs the use of the Daytona International Speedway, LLC (“DIS”) website (the “Site”). The Privacy Policy’s purpose is to make you aware of our privacy policy and practices and the way information is collected and used with respect to the Site" />
    <meta name="keywords" content="privacy policy, information, Daytona international speedway, llc, Daytona, Daytona speedway" />
    <meta name="format-detection" content="telephone=no" />

    

<link rel="icon" type="image/ico" href="/Media/DIS/favorite.ico" />
<link rel="icon" type="image/vnd.microsoft.icon" href="/Media/DIS/favorite.ico" />
<link rel="shortcut icon" type="image/vnd.microsoft.icon" href="/Media/DIS/favorite.ico" />

    <title>Privacy Policy - Daytona International Speedway</title>
    
        <link rel="stylesheet" href="/includes/cssbin/foundation/foundation.css" />
    
    <link rel="stylesheet" href="/includes/fonts/Icon-font-7-stroke-PIXEDEN-v-1.2.0/pe-icon-7-stroke/css/pe-icon-7-stroke.css" />

    <!-- DIS / HMS js libraries -->
    <!-- <script src="/includes/jsbin/vendor/modernizr.js"></script> -->
    <script src="/includes/jsbin/vendor/jquery.js"></script>
    <!-- <script src="/includes/jsbin/jquery-ui.js"></script> -->

    <!-- ACS updated libraries -->
    <script src="/Includes/JsBin/vendor/modernizr.js"></script>
    <!-- <script src="Includes/JsBin/jQuery/311/jquery-3.1.1.min.js"></script> -->
    <script src="/Includes/JsBin/jQueryUI/1121/jquery-ui.min.js"></script>



    <!-- Script Calls for JW Player -->
    <script type="text/javascript" src="/includes/JsBin/JWPlayer/793/jwplayer.js"></script>
    <script type="text/javascript">jwplayer.key = "6y3R6fXKdDDoBnkt3EHgXsdHaEsUVjAeu4iW3Q==";</script>
    <!-- End JW Player Script -->

    <!-- Typekit DIS
    <script src="//use.typekit.net/qul8gdu.js"></script>
    <script>try{Typekit.load();}catch(e){alert(e);}</script>
    -->
    <!-- Optional Typekit injection -->
    <script src="https://use.typekit.net/qul8gdu.js"></script>
<script>try{Typekit.load({ async: true });}catch(e){}</script>

    <link rel="stylesheet" type="text/css" href="/includes/cssbin/dis/dis.css" media="all" />

    <script language="JavaScript" type="text/javascript">
        ord = Math.random() * 10000000000000000;
        ord = Math.round(ord);
    </script>
    
    

    
    
</head>
<body class="layoutI Layout5 ContentPage " style="background-image:url(/~/media/6D2CDA09A5864085968E1F900AC99877.ashx); background-color: #FFFFFF;">
    
    
        <!--[if lte IE 9]>
        <script type="text/javascript">
            /*Load jQuery if not already loaded*/ if(typeof jQuery == 'undefined'){ document.write("<script type=\"text/javascript\"   src=\"http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js\"></"+"script>"); var __noconflict = true; }
            var IE6UPDATE_OPTIONS = {
                icons_path: "ie6update/images/"
            }
        </script>
        <script type="text/javascript" src="/ie6update/ie6update.js"></script>
        <![endif]-->
    
    <script type="text/javascript">
        if (!Modernizr.flexbox) {
            var msg = "Your browser is missing some updates to display this website properly.";
            alert(msg);
        }
    </script>
    
        <!-- Facebook JavaScript -->
        <div id="fb-root"></div>
        <script>        (function(d, s, id) {
                var js, fjs = d.getElementsByTagName(s)[0];
                if (d.getElementById(id)) return;
                js = d.createElement(s); js.id = id;
                js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
                fjs.parentNode.insertBefore(js, fjs);
            } (document, 'script', 'facebook-jssdk'));</script>
    

    
        <!-- Twitter JavaScript -->
        <script>        !function(d, s, id) { var js, fjs = d.getElementsByTagName(s)[0]; if (!d.getElementById(id)) { js = d.createElement(s); js.id = id; js.src = "https://platform.twitter.com/widgets.js"; fjs.parentNode.insertBefore(js, fjs); } } (document, "script", "twitter-wjs");</script>
    

    
        <!-- Pinterest JavaScript -->
        <script type="text/javascript" src="//assets.pinterest.com/js/pinit.js"></script>
    
       <!-- Go to www.addthis.com/dashboard to customize your tools -->
    <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-4dff685f3e54872d" async="async"></script>
    <script type="text/javascript">
        var addthis_config =
        {
            ui_508_compliant: true,
            ui_click: true
        }
    </script>
    <header class="row">
        <div class="openHTMLModule"><div class="headerSearchExpand">
   <form action="/Search/Site.aspx" method="get" name="searchForm" id="headerSearchDropdown">
      <input aria-label="Site Search" type="text" value="Search Site" name="q" id="headerSearchField"/>
      <button aria-label="Search" class="pe-7s-search" type="submit"></button>
   </form>
</div>
</div>
<div class="openHTMLModule"><script>
var header = $('header');
var dropdown = $('header > div.openHTMLModule');

function showHide() {
	/*var dropdown = document.querySelector('header > div.openHTMLModule');*/
		
	/*if(dropdown.style.display == 'block') {*/
        /*if(dropdown.style.top == '0px') {*/
        if(header.hasClass('searchDropdownActive')) {
		/*dropdown.style.display = 'none';*/
                /*dropdown.style.top = '-52px';*/
                $('header').removeClass('searchDropdownActive');

                $('.showHeaderSearchButton').removeClass('pe-7s-close');
                $('.showHeaderSearchButton').addClass('pe-7s-search');
	} else {
		/*dropdown.style.display = 'block';*/
                /*dropdown.style.top = '0px';*/
                $('header').addClass('searchDropdownActive');

                $('.showHeaderSearchButton').removeClass('pe-7s-search');
                $('.showHeaderSearchButton').addClass('pe-7s-close');
	}
        
}

function hide() {
        if(header.hasClass('searchDropdownActive')) {
		/*dropdown.style.display = 'none';*/
                /*dropdown.style.top = '-52px';*/
                $('header').removeClass('searchDropdownActive');

                $('.showHeaderSearchButton').removeClass('pe-7s-close');
                $('.showHeaderSearchButton').addClass('pe-7s-search');
	}
}
</script>

<div class="showHeaderSearchButton navIcon pe-7s-search" onClick="showHide()"></div>
</div>

        <div class="sticky contain-to-grid navContainer">
            
<div class="newmodulefolder large-2 medium-4 small-5 columns leftOfNav small-push-3 medium-reset-order">
    <div class="openHTMLModule"><script>
function showTabletNav() {
        var header = $('header');

        if(header.hasClass('tabletNavActive')) {
                $('header').removeClass('tabletNavActive');
	} else {
                $('header').addClass('tabletNavActive');
	}
        
}
</script>

<div class="toggle-topbar menu-icon navIcon pe-7s-menu hide-for-small-only" onClick="showTabletNav()"><a href="#siteNavMain"><span>Menu</span></a></div>
</div>
<div class="openHTMLModule"><a href="/" id="siteLogo" title="Daytona International Speedway">Daytona International Speedway</a>
</div>

</div>
            <nav class="large-8 medium-5 small-3 columns top-bar small-pull-5 medium-reset-order" data-topbar role="navigation">
            <ul class="toggleNav title-area">
                <li class="toggle-topbar pe-7s-menu menuIcon"></li>
                <li class="toggle-topbar menuText">Menu</li>
            </ul>
            <section class="top-bar-section">
                <ul id="ulDISNav" class="slideNav">
                    <li class="toggle-topbar closeButton navIcon pe-7s-close" onclick="hide()"><a href="">Close</a></li>
                    <a class="homeLink" href="/"><li class="homeButton navIcon pe-7s-home"></li></a>
                    <li class="showHeaderSearchButton navIcon pe-7s-search" onclick="showHide()"><a href="">Search</a></li>
                    <a class="addthis_button_compact"><li class="shareButton navIcon pe-7s-share"></li></a>
                    <li class="loginButton navIcon pe-7s-lock"><a href="https://secure.racetickets.com/DaytonaInternationalSpeedway/ft/util/launcher/Launcher.cfm?gatewayPass=1&amp;VenueID=T3&amp;action=PublicMyAccount" aria-label="Log In" target="_blank">Log In</a></li>
                </ul>
                <ul id="siteNavMain">
                    <li class="tabletBack" onclick="showTabletNav()"><a href="javascript:void(0);">Back</a></li>
                    
<li id="subNav_events" class=" has-dropdown"><a href="/Events/Responsive-Event-Calendar.aspx" title="" id="nav_events" class="mainNavLink">Events</a>
    <ul class="subNavDrop dropdown"><li><a href="/Events/2017/Country-500/Country-500.aspx" class="" title="Country 500" target="_self">Country 500</a></li><li><a href="/Events/2017/Subway-Firecracker-250/Subway-Firecracker-250.aspx" class="" title="Subway Firecracker 250" target="_self">Subway Firecracker 250</a></li><li><a href="/Events/2017/Coke-Zero-400/Coke-Zero-400.aspx" class="" title="Coke Zero 400" target="_self">Coke Zero 400</a></li></ul>    
</li>
<li id="subNav_tours" class=" has-dropdown"><a href="/Tours/Tours.aspx" title="" id="nav_tours" class="mainNavLink">Tours</a>
    <ul class="subNavDrop dropdown"><li><a href="/Tours/Tours.aspx" class="" title="Calendar" target="_self">Calendar</a></li><li><a href="/Tours/Highlights.aspx" class="" title="Highlights" target="_self">Highlights</a></li><li><a href="/Tours/Tour-Types.aspx" class="" title="Tour Types" target="_self">Tour Types</a></li><li><a href="/Tours/Field-Trips.aspx" class="" title="Field Trips" target="_self">Field Trips</a></li></ul>    
</li>
<li id="subNav_visitorcenter" class=" has-dropdown"><a href="/Visitor-Center/Visitor-Center.aspx" title="" id="nav_visitorcenter" class="mainNavLink">Visitor Center</a>
    <ul class="subNavDrop dropdown"><li><a href="/Visitor-Center/Richard-Petty-Driving-Experience.aspx" class="" title="Richard Petty Driving Experience" target="_self">Richard Petty Driving Experience</a></li><li><a href="/Visitor-Center/Maps.aspx" class="" title="Maps" target="_self">Maps</a></li><li><a href="/Visitor-Center/Directions-And-Parking.aspx" class="" title="Directions & Parking" target="_self">Directions & Parking</a></li><li><a href="/Visitor-Center/FAQ.aspx" class="" title="FAQ" target="_self">FAQ</a></li><li><a href="/Visitor-Center/ADA-Info.aspx" class="" title="ADA Info" target="_self">ADA Info</a></li><li><a href="/Visitor-Center/Facility-Rules-And-Prohibited-Items.aspx" class="" title="Facility Rules & Prohibited Items" target="_self">Facility Rules & Prohibited Items</a></li><li><a href="https://www.lostreturns.com/index.php?page=PublicSite&Key=fd5002d1f115db14faf197a221ab917eb565dc00" class="" title="Lost and Found" target="_blank">Lost and Found</a></li><li><a href="/Visitor-Center/Track-Facts.aspx" class="" title="Track Facts" target="_self">Track Facts</a></li><li><a href="http://www.officialracegear.com/source/BM-NAScom-HP-ISCcom-12.18.15" class="" title="Fanatics Pit Shop" target="_blank">Fanatics Pit Shop</a></li><li><a href="/Visitor-Center/DAYTONA-Rising.aspx" class="" title="DAYTONA Rising" target="_self">DAYTONA Rising</a></li></ul>    
</li>
<li id="subNav_hostyourevent" class=" has-dropdown"><a href="/Host-Your-Event/Host-Your-Event.aspx" title="" id="nav_hostyourevent" class="mainNavLink">Host Your Event</a>
    <ul class="subNavDrop dropdown"><li><a href="/Host-Your-Event/Room-Rentals.aspx" class="" title="Room Rentals" target="_self">Room Rentals</a></li><li><a href="/Host-Your-Event/Track-Rentals.aspx" class="" title="Track Rentals" target="_self">Track Rentals</a></li><li><a href="/Buy-Tickets/Corporate-Hospitality.aspx" class="" title="Corporate Hospitality" target="_self">Corporate Hospitality</a></li></ul>    
</li>
<li id="subNav_news" class=" has-dropdown"><a href="/News/Articles-List.aspx" title="" id="nav_news" class="mainNavLink">News</a>
    <ul class="subNavDrop dropdown"><li><a href="/News/Articles-List.aspx" class="" title="Articles" target="_self">Articles</a></li><li><a href="/News/Videos.aspx" class="" title="Videos" target="_self">Videos</a></li><li><a href="/News/Photos.aspx" class="" title="Photos" target="_self">Photos</a></li><li><a href="/News/Social-media.aspx" class="" title="Social Media" target="_self">Social Media</a></li><li><a href="/News/Subscribe.aspx" class="" title="Subscribe" target="_self">Subscribe</a></li></ul>    
</li>
<li id="subNav_buytickets" class=" has-dropdown"><a href="https://secure.racetickets.com/DaytonaInternationalSpeedway/ft/util/launcher/Launcher.cfm?gatewayPass=1&VenueID=T3&action=PublicEventDirect&TixEventID=4548" title="" target="_blank" id="nav_buytickets" class="mainNavLink">Buy Tickets</a>
    <ul class="subNavDrop dropdown"><li><a href="/Buy-Tickets/Ticket-Central.aspx" class="" title="Ticket Central" target="_self">Ticket Central</a></li><li><a href="/Buy-Tickets/Race-Tickets.aspx" class="" title="Race Tickets" target="_self">Race Tickets</a></li><li><a href="/Buy-Tickets/Group-Tickets.aspx" class="" title="Group Tickets" target="_self">Group Tickets</a></li><li><a href="/Buy-Tickets/Fan-Hospitality.aspx" class="" title="Fan Hospitality" target="_self">Fan Hospitality</a></li><li><a href="/Buy-Tickets/Corporate-Hospitality.aspx" class="" title="Corporate Hospitality" target="_self">Corporate Hospitality</a></li><li><a href="https://www.primesport.com/cokezero400/home?&utm_medium=referral&utm_content=travel_packages&utm_campaign=daytona_international_speedway_web_ticket_nav_menu" class="" title="Travel Packages" target="_blank">Travel Packages</a></li><li><a href="http://www.primesport.com/d/daytona-500-tickets?utm_source=daytona_international_speedway&utm_medium=referral&utm_content=daytona_500&utm_campaign=daytona_international_speedway_web_tickets_nav_menu" class="" title="Official Ticket Exchange" target="_blank">Official Ticket Exchange</a></li></ul>    
</li>
                </ul>
            </section></nav>
            
<div class="column large-2 medium-6 small-4 columns rightOfNav">
    <div class="openHTMLModule"><a href="https://secure.racetickets.com/DaytonaInternationalSpeedway/ft/util/launcher/Launcher.cfm?gatewayPass=1&VenueID=T3&action=PublicEventDirect&TixEventID=4543" title="" class="mobileBuyTickets">Tickets</a>
</div>
<div class="openHTMLModule"><script>
var header = $('header');
var dropdown = $('header > div.openHTMLModule');

function showHide() {
	/*var dropdown = document.querySelector('header > div.openHTMLModule');*/
		
	/*if(dropdown.style.display == 'block') {*/
        /*if(dropdown.style.top == '0px') {*/
        if(header.hasClass('searchDropdownActive')) {
		/*dropdown.style.display = 'none';*/
                /*dropdown.style.top = '-52px';*/
                $('header').removeClass('searchDropdownActive');

                $('.showHeaderSearchButton').removeClass('pe-7s-close');
                $('.showHeaderSearchButton').addClass('pe-7s-search');
	} else {
		/*dropdown.style.display = 'block';*/
                /*dropdown.style.top = '0px';*/
                $('header').addClass('searchDropdownActive');

                $('.showHeaderSearchButton').removeClass('pe-7s-search');
                $('.showHeaderSearchButton').addClass('pe-7s-close');
	}
        
}

function hide() {
        if(header.hasClass('searchDropdownActive')) {
		/*dropdown.style.display = 'none';*/
                /*dropdown.style.top = '-52px';*/
                $('header').removeClass('searchDropdownActive');

                $('.showHeaderSearchButton').removeClass('pe-7s-close');
                $('.showHeaderSearchButton').addClass('pe-7s-search');
	}
}
</script>

<div class="showHeaderSearchButton navIcon pe-7s-search" onClick="showHide()"></div>
</div>
<div class="openHTMLModule"><a aria-label="Share" class="addthis_button_compact" href="/"><div class="shareButton navIcon pe-7s-share"></div></a>
</div>
<div class="openHTMLModule"><a href="https://secure.racetickets.com/DaytonaInternationalSpeedway/ft/util/launcher/Launcher.cfm?gatewayPass=1&amp;VenueID=T3&amp;action=PublicMyAccount" aria-label="Log In" class="acceptPromo" target="_blank">
<div class="loginButton"><span class="navIcon pe-7s-lock"></span>
<div class="loginText">LOG&nbsp;IN</div>
</div>
</a>
</div>

</div>
        </div>
    </header>
    

    
    <div id="wrapper">
        <div class="row"><div class="breadCrumbTitleArea large-12 medium-12 small-12 columns"><div class="containerDiv"><div class="breadCrumbTitleContainer">
<div class="breadCrumb">
	<div id="homeBreadcrumb"><a href="/">Home > </a></div>
	<div id="currentBreadcrumb">Privacy Policy</div>
</div>
<h1 class="genericPageTitle">Privacy Policy</h1><hr class="breadCrumbHR" /><a class="addthis_button_compact"><div class="linkText">Share</div></a></div></div></div></div>
        <div class="row">
<div class="column6 large-12 medium-12 small-12 columns ">
    
<div class="moduleWrap imageLinksModuleNoImage clear">
    <h4 class="genericModuleHeader">WEBSITE PRIVACY POLICY
</h4>
    <div class="moduleContentOuter">
    	<div class="moduleContentInner">
            
            
            <div class="largeImageLinks">
            <p><b>Last Modified: October 5, 2016</b></p>
<p><b>Privacy Policy&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </b></p>
<p style="text-align: justify;">&nbsp;</p>
<p  style="text-align: justify;"><strong>We are always conscious and respectful of your personal privacy.</strong></p>
<p style="text-align: justify;">This Privacy Policy governs the use of the Daytona International Speedway, LLC (&ldquo;DIS&rdquo;) website (the &ldquo;Site&rdquo;).&nbsp; The Privacy Policy&rsquo;s purpose is to make you aware of our privacy policy and practices and the way information is collected and used with respect to the Site. To make this notice easy to find, a link to this Privacy Policy is on the homepage of the Site.&nbsp; This Privacy Policy applies to information we collect at the Sites, but does not apply to information collected through other means, including information provided by you in any non-Site ticket purchase (such as an in person purchase from the ticket office) at Daytona International Speedway.&nbsp; </p>
<p  style="text-align: justify;">This Privacy Policy will answer your questions about the kind of information we collect and how we use it. If we change or update our Privacy Policy, we will post those changes here. &nbsp;By using this Site, you acknowledge you have read this Privacy Policy and agree to the terms hereof.&nbsp; </p>
<p style="text-align: justify;"><b><br />
What information do you gather and how do you use it?</b></p>
<p style="text-align: justify;">DIS automatically collects certain non-personally identifiable information about your visits to the Site, such as IP address, service provider, browser type, operating system, pages accessed on the Site and the date and time of access to optimize your user experience and enhance your time spent with us online. Each owner also receives information telling us what site from which you originated.</p>
<p style="text-align: justify;">&nbsp;</p>
<p style="text-align: justify;">When you send DIS an e-mail, DIS will retain the content of the e-mail, your e-mail address, and our response in order to handle any follow-up questions you may have. DIS also uses this information to measure how effectively DIS addresses your concerns.</p>
<p style="text-align: justify;">&nbsp;</p>
<p style="text-align: justify;">When purchasing tickets or merchandise, joining as a member, registering for promotions at the Site, or in connection with gifts, ecards, e-vites, forward-to-a-friend messages or any other messaging service, DIS may ask for your or your friend&rsquo;s: </p>
<ul style="list-style-type: disc;">
    <li style="text-align: justify;">Name </li>
    <li style="text-align: justify;">E-mail address </li>
    <li style="text-align: justify;">Credit card number and expiration date </li>
    <li style="text-align: justify;">Billing address </li>
    <li style="text-align: justify;">Shipping address </li>
    <li style="text-align: justify;">Date of Birth </li>
    <li style="text-align: justify;">Phone number</li>
</ul>
<p style="text-align: justify;">The foregoing shall be referred to as &ldquo;personal information.&rdquo;&nbsp; We use the personally identifiable information you choose to provide to DIS to process the transactions and services you request, to provide DIS and DIS affiliates promotional communications to you, to enable you to participate in sweepstakes and promotions, and to otherwise facilitate your use of the Site.</p>
<p style="text-align: justify;">DIS may ask you to voluntarily provide us with information regarding your personal or professional interests, demographics, experiences with us, and contact preferences. &nbsp;This information may be combined with information about you, which DIS gathered from other offline sources. DIS and its affiliates use the information to design offers customized to your interests. For example, you may receive a special offer for your most frequently visited events.</p>
<p style="text-align: justify;">I<strong>nformation from other sources</strong></p>
<p style="text-align: justify;">DIS may receive information about you from other sources.&nbsp; This may help improve the personalization of our service to you by providing better product recommendations or special offers that we think will interest you.</p>
<p style="text-align: justify;"><b></b></p>
<p style="text-align: justify;"><b>Who do you share my personal information with?</b></p>
<p style="text-align: justify;">DIS may share your name and personal information with its affiliate companies for such affiliates to send you promotional communications such as emails, phone calls and newsletters. DIS may also share your personal information with unaffiliated third parties (such as third party sponsors or sanctioning bodies i.e. NASCAR) that wish to market their products or services to you.&nbsp; DIS may share anonymous, aggregated information (information that does not individually identify a user) about all our users with third parties for any lawful purpose.</p>
<p style="text-align: justify;"><strong></strong></p>
<p style="text-align: justify;"><strong>Service providers</strong></p>
<p style="text-align: justify;">DIS may also share personal information with companies that provide support services to us (such as a printer, mailing house or web host) or that help us market our products and services. These companies may need information about you in order to perform their functions. These companies are not authorized to use the information we share with them for any other purpose.</p>
<p style="text-align: justify;"><strong></strong></p>
<p style="text-align: justify;"><strong>Protection of the Site and others</strong></p>
<p style="text-align: justify;">DIS may disclose information you provide at the Site when we believe disclosure is appropriate to comply with the law; to enforce or apply our Terms of Use and other agreements; or to protect the rights, property or safety of the Site, our users or other individuals.<b></b></p>
<p style="text-align: justify;"><b></b></p>
<p style="text-align: justify;"><b>How does this Site use cookies and similar tracking technologies?</b></p>
<p style="text-align: justify;">This Site uses cookies, tags, pixels and similar tracking technologies to allow DIS to recognize your preference information, keep track of your purchases, remember your Member Login and facilitate effective site administration. DIS uses the information we collect to enhance your visit to this site and provide you with information tailored to your needs.</p>
<p style="text-align: justify;">&nbsp;</p>
<p style="text-align: justify;">You may elect to refuse cookies, but certain Site functions or access may not be available if you choose to do so. Please refer to your browser Help instructions to learn more about cookies. This Site does not change its behavior based on the presence of a &ldquo;Do Not Track&rdquo; header/request sent from a user device.&nbsp; In addition, third party tracking pixels may or may not adjust their behavior based on the presence of a &ldquo;Do Not Track&rdquo; header/request, this is under the control of the respective third party.&nbsp; Any such tracking does not share any personally identifiable information, but only marks/tags a user to receive related information while visiting other websites in the same tracking network. </p>
<p style="text-align: justify;">&nbsp;</p>
<p style="text-align: justify;">A Web beacon is an electronic image, also called a single-pixel or clear GIF, placed in the code of a webpage or in e-mails.&nbsp; The Site uses Web beacons to track traffic patterns of users as they navigate from one page to another.&nbsp; This information lets us tune and improve our users&rsquo; browsing experience.&nbsp; As with cookies, the information that Web beacons collect is aggregated, anonymous &ldquo;click stream&rdquo; data, and is not associated with you as an individual.</p>
<p style="text-align: justify;">&nbsp;</p>
<p style="text-align: justify;">We also use Web beacons through a third party website analytics provider, as well as standard Web server log files, to help us count visitors and evaluate the Site's technical capacity.&nbsp; This information tells us how many people visit the Site, and helps us decide how to arrange pages in the most user-friendly way.&nbsp; This also helps us keep the Site browser-friendly and more useful to our users.&nbsp; We record information on Site traffic, but not on individual visitors to the Site, so no personal information about you will be kept or used.</p>
<p style="text-align: justify;">&nbsp;</p>
<p style="text-align: justify;"><b>How does this Site comply with the Children's Online Privacy Protection Act?</b><b></b></p>
<p style="text-align: justify;">The Website is not intended for use by children under 13 years of age.&nbsp; DIS does not knowingly collect personal information from anyone under 13 years of age, except for the limited circumstances described below.&nbsp; In the event a child under the age of 13 submits a question to us on the Site and identifies his or her age, we will use commercially reasonable efforts to limit our use of the child&rsquo;s email address for the sole purpose of responding to the child&rsquo;s question on a one-time-only basis.&nbsp; However, we will not use the child&rsquo;s email address to re-contact the child and we will delete it from our records once we have responded.&nbsp; If we become aware that we have unknowingly collected personal information from a child under the age of 13, we will make commercially reasonable efforts to delete such information from our database. <b></b></p>
<p style="text-align: justify;"><b></b></p>
<p style="text-align: justify;"><b>What choices do I have regarding</b><b> promotional communications?</b></p>
<p style="text-align: justify;">DIS only sends promotional e-mail messages to you if you have voluntarily provided DIS with your e-mail address. Further, by providing your email address you agree that DIS may share such information with DIS affiliates and that such DIS affiliates may directly send you promotional materials.&nbsp; You may request to be removed from this Site's e-mail subscription list by updating your personal account. &nbsp;By clicking on the &ldquo;Member Name&rdquo; link at the top of the page you can access your personal account to make the necessary changes. You may also unsubscribe from any e-mail subscription by following the unsubscribe procedures set forth in each e-mail, including those received from DIS affiliates.&nbsp; </p>
<p style="text-align: justify;"><b></b></p>
<p style="text-align: justify;"><b>How do I update personal information such as my address?</b></p>
<p style="text-align: justify;">DIS asks that you keep your information as up-to-date as possible so you may get the maximum benefit from this Site. By clicking on the &ldquo;Member Name&rdquo; link at the top of the page you can access your personal account to make the necessary changes.</p>
<p style="text-align: justify;"><b></b></p>
<p style="text-align: justify;"><b>What about security at the Site?</b></p>
<p style="text-align: justify;">We maintain physical, electronic and procedural safeguards that comply with applicable federal privacy and data security laws and regulations to guard your personal information.&nbsp; Unfortunately, no transmissions or data available through the Internet can be 100% secure and, accordingly, we cannot guarantee or warrant the security of any personal information or other information you provide to us.&nbsp; DIS works to protect the security of your information during transmission by using Secure Sockets Layer (SSL) software, which encrypts information you input. DIS reveals only the last four digits of your credit card numbers when confirming an order. Of course, DIS transmits the entire credit card number to the appropriate credit card company during order processing. It is important for you to protect against unauthorized access to your password and to your computer. Be sure to sign off when finished using a shared computer.</p>
<p style="text-align: justify;"><strong></strong></p>
<p style="text-align: justify;"><strong></strong></p>
<p style="text-align: justify;"><strong></strong></p>
<p style="text-align: justify;"><strong>What about links to and from other websites</strong></p>
<p style="text-align: justify;">This Site may offer links to other websites, or you may have arrived at this Site from websites, that are operated by entities other than DIS. &nbsp;These third party websites have their own policies regarding privacy. If you visit one of these websites, or if you arrived from one of these websites, you should review the privacy policy of the website to understand how your personal information is collected, used, secured and disclosed. DIS is not responsible for the privacy practices of these third party websites and cannot guarantee the security of any of your personal information collected, used or shared there.</p>
<p style="text-align: justify;"><strong></strong></p>
<p style="text-align: justify;"><strong>Business transfers</strong></p>
<p style="text-align: justify;">If some or all of the business assets of DIS or the Site are sold or transferred, your personal information, aggregated information, and any other information that we have collected in connection with the Site may be transferred as part of our business assets. &nbsp;In such case, we also may retain a copy of this information.</p>
<p style="text-align: justify;"><b></b></p>
<p style="text-align: justify;"><b>Community Feature</b></p>
<p style="text-align: justify;">Any information, including Personal Information, that you contribute to a public area or feature of the Site, such as a user forum, blog, wiki or other open forum on the Site, will be made available to the general public.&nbsp; Therefore, we recommend that you do not submit any sensitive Personal Information to these public forums.&nbsp; DIS is not responsible for the Personal Information or other information you choose to submit to these forums.&nbsp;&nbsp;&nbsp; </p>
<p style="text-align: justify; text-autospace: ;"><b></b></p>
<p style="text-align: justify; text-autospace: ;"><b>International Users</b></p>
<p style="text-align: justify; text-autospace: ;">As this Site is operated from the United States and our computer systems are currently based in the United States, personal information submitted at the Site will be processed by DIS in the United States where data protection and privacy regulations may not offer the same level of protection as in other parts of the world, such as the European Union.&nbsp; By providing personal information at this Site, you understand and consent to the collection, maintenance, processing and transfer of such information in and to the United States. </p>
<p style="text-align: justify;"><b></b></p>
<p style="text-align: justify;">By using this Site, you signify your assent to the DIS Privacy Policy. If you do not agree to the DIS Privacy Policy, please do not use this Site. We reserve the right, at our complete discretion, to change, modify, add, or remove portions of this policy at any time.</p>
<p style="text-align: justify;">&nbsp;</p>
<p style="text-align: justify;">Revised: October 5, 2016</p>
<p style="text-align: justify;">&nbsp;</p>
<p style="text-align: justify;">Contact Information for DIS</p>
<p style="text-align: justify;">&nbsp;</p>
<p style="text-align: justify;">Postal address: One Daytona Blvd.</p>
<p style="text-align: justify;">Daytona Beach, FL 32114</p>
<p style="text-align: justify;">Attention: Webmaster</p>
<p style="text-align: justify;">Telephone (386) 254-2700</p>
	
            
            </div>
            
            
            
        </div>
    </div>
</div><div class="openHTMLModule"><hr />
</div>

<div class="moduleWrap imageLinksModuleNoImage clear">
    <h4 class="genericModuleHeader">MOBILE APP PRIVACY POLICY
</h4>
    <div class="moduleContentOuter">
    	<div class="moduleContentInner">
            
            
            <div class="largeImageLinks">
            <p><em>Updated 1/26/2017</em></p>
<p>This privacy policy governs your use of the software application&nbsp;Daytona International Speedway (&ldquo;Application&rdquo;) for mobile devices that was created by&nbsp;AVAI Mobile on behalf of Daytona International Speedway, LLC (&ldquo;DIS&rdquo;). The Application is&nbsp;a tool containing important and useful information about the Daytona International Speedway (&ldquo;Speedway&rdquo;) and its events. You can find important race-day information, view maps, connect to social media and navigate your way the Speedway.</p>
<p><strong></strong></p>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;">What information does the Application obtain and how is it used?</h4>
<div>&nbsp;</div>
<p><strong></strong></p>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;">User Provided Information</h4>
When you use the Application, you may choose to provide us with your email address and to subscribe to emails from us through the &ldquo;E-mail Sign-Up&rdquo; section of the Application. We do not collect any other user provided information through the Application.
<p><strong></strong></p>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;">Automatically Collected Information</h4>
In addition, the Application may collect certain information automatically, including, but not limited to, the type of mobile device you use, your mobile devices unique device ID, the IP address of your mobile device, your mobile operating system, the type of mobile Internet browsers you use, and information about the way you use the Application.
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"></h4>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;">DAYTONA Rewards Program</h4>
If you elect to register for participation in the DAYTONA Rewards program through the Application you will be required to provide your name, email address, phone number, zip code, date of birth and event attended, and you may be asked to provide additional optional information (collectively, &ldquo;DAYTONA Rewards User Provided Information&rdquo;). We may share DAYTONA Rewards User Provided Information with DIS sponsors for sponsors&rsquo; promotional messaging purposes, including but not limited to Toyota Motor Sales, U.S.A., Inc., Sunoco, LLC, General Motors, LLC, Memorial Health Systems, Inc. d/b/a Florida Hospital Memorial Medical Center, National Association for Stock Car Auto Racing, Inc., and the University of Northwestern Ohio. DIS is not responsible for how sponsors use DAYTONA Rewards User Provided Information. Please see sponsor&rsquo;s privacy policy for more information on how the DAYTONA Rewards User Provided Information will be used by the sponsor.
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"></h4>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;">Does the Application collect precise real time location information of the device?</h4>
<p>When you use the Application, we may use GPS or Bluetooth technology (or other similar technology) to determine your current location in order to properly display your location on the Speedway maps or to send you geo-based promotional alerts. All location information collected by us is anonymized and/or aggregated so we will never use the location information to locate you or any other specific individual. See Terms of Service for more information on this feature. If you do not want us to use your location for the purposes set forth above, you should turn off the location services in your mobile phone settings or uninstall the Application.</p>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"></h4>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;">Do third parties see and/or have access to information obtained by the Application?</h4>
<p>Yes. We will share your information with third parties only in the ways that are described in this privacy statement.</p>
<p>We may disclose User Provided Information, Automatically Collected Information and DAYTONA Rewards User Provided Information:</p>
<ul>
    <li>as required by law, such as to comply with a subpoena, or similar legal process;</li>
    <li>when we believe in good faith that disclosure is necessary to protect our rights, protect your safety or the safety of others, investigate fraud, or respond to a&nbsp;government request;</li>
    <li>with our trusted services providers who work on our behalf, do not have an&nbsp;independent use of the information we disclose to them, and have agreed to adhere&nbsp;to the rules set forth in this privacy statement;</li>
    <li>if&nbsp;we are involved in a merger, acquisition, or sale of all or a&nbsp;portion of its assets, you will be notified via email and/or a prominent notice on our Web site of any change in ownership or uses of this information, as well as any choices you may have regarding this information.</li>
</ul>
<p>Additionally, third party developers hired by us to develop the Application and its functions are permitted to collect Automatically Collected Information only in anonymized or aggregated form for the purposes of providing analytics reporting to us, and to improve the Application and their other products.</p>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"></h4>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;">What are my opt-out rights?</h4>
<p>You can stop all collection of information by the Application easily by uninstalling the Application. You may use the standard uninstall processes as may be available as part of your mobile device or via the mobile application marketplace or network. If you&rsquo;ve subscribed to our emails each email you receive will contain opt-out information for email communications.</p>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"><strong></strong></h4>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"><strong>Children</strong></h4>
<p>We do not knowingly market to or collect personal information from anyone under 13 years of age through the Application. If we become aware that we have unknowingly collected personal information from a child under the age of 13, we will make commercially reasonable efforts to delete such information from our database.</p>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"><strong></strong></h4>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"><strong></strong></h4>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"><strong>Security</strong></h4>
<p>We are concerned about safeguarding the confidentiality of your information. We provide physical, electronic, and procedural safeguards to protect information we process and maintain. For example, we limit access to this information to authorized employees and contractors who need to know that information in order to operate, develop or improve our Application. Please be aware that, although we endeavor provide reasonable security for information we process and maintain, no security system can prevent all potential security breaches.</p>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"><strong></strong></h4>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"><strong>Third Party Sites</strong><strong></strong></h4>
The Application offers links to other sites or mobile applications including without limitation Facebook, Google, YouTube, Instagram and Pinterest. These third party sites or applications have their own policies regarding privacy. We are not responsible for the privacy practices of these third party sites or applications and cannot guarantee the security of any of your personal information collected, used or shared there.
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"><strong></strong></h4>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"><strong>Changes</strong></h4>
<p>This Privacy Policy may be updated from time to time for any reason. We will notify you of any changes to our Privacy Policy by posting the new Privacy Policy&nbsp;here in the Application and, if you enrolled for email communications, through email. You are advised to consult this Privacy Policy regularly for any changes, as continued use is deemed approval of all changes. </p>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"><strong></strong></h4>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"><strong>Your Consent</strong></h4>
<p>By using the Application, you are consenting to our processing of your information as set forth in this Privacy Policy now and as amended by us. "Processing,&rdquo; means using cookies on a computer/hand held device or using or touching information in any way, including, but not limited to, collecting, storing, deleting, using, combining and disclosing information, all of which activities will take place in the United States.&nbsp;If you reside outside the&nbsp;United States your information will be transferred, processed and stored there under United States&nbsp;privacy standards.&nbsp;</p>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;"></h4>
<h4 style="text-align: justify; -ms-text-justify: inter-ideograph;">Contact us</h4>
<p>If you have any questions regarding privacy while using the Application, or have questions about our practices, please contact us via email at <a href="mailto:daytonaspeedway@daytonainternationalspeedway.com">daytonaspeedway@daytonainternationalspeedway.com</a>. Daytona International Speedway, LLC., 1801 W. International Speedway Blvd., Daytona Beach, Florida 32114.</p>
	
            
            </div>
            
            
            
        </div>
    </div>
</div>
</div></div>
    </div>


    <footer>
        <div class="footerContainer">
            <div class="row">
<div class="upperfooterright large-7 medium-12 small-7 columns large-push-5 hide-for-small-only">
    
<div class="bottomLinks">
    <ul><li><a href="/Events/Responsive-Event-Calendar.aspx" title="">Events</a><ul><li><a href="/Events/2017/DAYTONA-500/DAYTONA-500.aspx" title="">DAYTONA 500</a></li><li><a href="/Events/2017/DAYTONA-Supercross-By-Honda/DAYTONA-Supercross-By-Honda.aspx" title="">DAYTONA Supercross By Honda</a></li><li><a href="/Events/2017/DAYTONA-200/DAYTONA-200.aspx" title="">DAYTONA 200</a></li><li><a href="/Events/2017/Country-500/Country-500.aspx" title="">Country 500</a></li><li><a href="/Events/2017/Coke-Zero-400/Coke-Zero-400.aspx" title="">Coke Zero 400</a></li></ul></li></ul><ul><li><a href="/Visitor-Center/Visitor-Center.aspx" title="">Customer Resources</a><ul><li><a href="/Visitor-Center/Directions-And-Parking.aspx" title="">Driving Directions</a></li><li><a href="/Visitor-Center/FAQ.aspx" title="">FAQs</a></li><li><a href="https://secure.racetickets.com/DaytonaInternationalSpeedway/ft/util/launcher/Launcher.cfm?gatewayPass=1&VenueID=T3&action=PublicMyAccount" title="" target="_blank" class="acceptPromo">Ticket Renewal</a></li><li><a href="/Events/Responsive-Event-Calendar.aspx" title="">Event Calendar</a></li><li><a href="/Buy-Tickets/Ticket-Central.aspx" title="">Ticket Info</a></li></ul></li></ul><ul><li><a href="/Visitor-Center/Track-Facts.aspx" title="">The Track</a><ul><li><a href="/Tours/Tours.aspx" title="">Tours</a></li><li><a href="/Visitor-Center/Richard-Petty-Driving-Experience.aspx" title="">Drive The Track</a></li><li><a href="/Visitor-Center/Maps.aspx" title="">Track Maps</a></li><li><a href="/Visitor-Center/Track-Facts.aspx" title="">Track Facts</a></li><li><a href="/News/Articles-List.aspx" title="">Track News</a></li></ul></li></ul>
</div>
</div>
<div class="upperfooterleft large-2 medium-6 small-2 columns large-pull-7 hide-for-small-only">
    
<div class="ImageLinkBlurb ">
    <div class="section mainPic">
        <span><a href="http://www.daytonainternationalspeedway.com/~/media/46739CAC1CCE4DEF9F169D0A7674E66C.ashx"  target="_blank"><img src="/~/media/A8F95F4F0D524A268212D75C12237E80.ashx" width="325" height="128"  alt="PrimeSport Promo" rel="pngHack" /></a></span>
    </div>
    <div class="section titleLink">
        <span><a href="http://www.daytonainternationalspeedway.com/~/media/46739CAC1CCE4DEF9F169D0A7674E66C.ashx"  target="_blank">Buy & Sell Tickets</a></span>
    </div>
    <div class="section blurb">
        <div>
            <p>Buy and sell DAYTONA 500 tickets at the Official Ticket Exchange from PrimeSport.com</p>
	
            <p class="linkList"><a href="https://www.primesport.com/d/daytona-500-tickets?utm_source=daytona_international_speedway&utm_medium=referral&utm_content=daytona_500&utm_campaign=daytona_international_speedway_web_tickets_nav_menu"  target="_blank" class="" aria-label=""><span class="linkIcon" style="background:url(/~/media/FCB9C0EE8CF941C48F272D7EE3D697FF.ashx) no-repeat 0 0;"></span><span class="linkText">Ticket Exchange</span></a></p>
        </div>
    </div>
</div>
</div>
<div class="upperfootermiddle large-3 medium-6 small-12 columns large-pull-7">
    <div class="openHTMLModule"><a class="applestore" href="https://itunes.apple.com/us/app/daytona-international-speedway/id444093599?mt=8" alt="Apple Store"><img src="~/media/016ccd9d96914380bd5af1606ebc9638.ashx" alt="Apple Store"/></a>
</div>
<div class="openHTMLModule"><a class="googleplay" href="https://play.google.com/store/apps/details?id=com.avai.amp.isc_daytona&hl=en"><img alt="Google Play" src="~/media/dd0ebfdb9e854610922c8637cb8f45af.ashx" /></a>
</div>

<div class="ImageLinkBlurb NoTitle">
    <div class="section mainPic">
        <span><img src="/~/media/D2C2C54F6C484C0E84C8C686ED5B7317.ashx" width="127" height="140"  alt="Daytona Mobile App" rel="pngHack" /></span>
    </div>
    <div class="section titleLink">
        <span></span>
    </div>
    <div class="section blurb">
        <div>
            <p>The <strong>Daytona International Speedway App</strong> is the ULTIMATE event companion for your visit to the "World Center of Racing!"</p>
	
            
        </div>
    </div>
</div>
</div></div>
            <div class="footerCopyNav row">
                <div class="openHTMLModule"><hr class="redStripedBar" />
</div>

                <div class="large-3 medium-6 small-12 columns footerNav">
                    <ul id="footerLinks"><li><a href="/About/Privacy-Policy.aspx" title="">Privacy Policy</a></li>
<li><a href="/About/Terms-Of-Use.aspx" title="">Terms of Use</a></li>
<li><a href="/About/Contact-Us.aspx" title="">Contact Us</a></li>
<li><a href="http://iscmotorsports.teamworkonline.com/teamwork/jobs/jobskey.cfm?s=daytona%2Binternational" title="Jobs" target="_blank">Jobs</a></li>
</ul>
                    <p id="footerCopy">&copy; 2017 Daytona International Speedway 
</p>
                </div>
                
<div class="farright large-3 medium-6 small-12 columns ">
    
<div id="socialNav" class="moduleWrap multipleImageLinks clear">
    <h4 class="genericModuleHeader">
        Follow Us On
        
    </h4>
    <div class="moduleContentOuter">
    	<div class="moduleContentInner">
    	    <ul class="imageLinksList">
    	        <li><a class="imageLink" aria-label="Facebook" href="http://www.facebook.com/DaytonaInternationalSpeedway"  target="_blank"><img class="imageLinkIcon" src="/~/media/73E4E19DE58A46A5BF74E304C4806F1A.ashx" width="28" height="28"  alt="" rel="pngHack" /><span class="imageLinkText">Facebook</span></a></li><li><a class="imageLink" aria-label="Twitter" href="http://www.twitter.com/disupdates"  target="_blank"><img class="imageLinkIcon" src="/~/media/C35EF9A9D4A44521A3E35A645F0D8F15.ashx" width="28" height="28"  alt="" rel="pngHack" /><span class="imageLinkText">Twitter</span></a></li><li><a class="imageLink" aria-label="Instagram" href="http://www.instagram.com/disupdates"  target="_blank"><img class="imageLinkIcon" src="/~/media/19B8BE03314746BAACE7D6B7A00B0399.ashx" width="28" height="28"  alt="Instagram" rel="pngHack" /><span class="imageLinkText">Instagram</span></a></li><li><a class="imageLink" aria-label="Youtube" href="http://www.youtube.com/DaytonaIntlSpeedway"  target="_blank"><img class="imageLinkIcon" src="/~/media/214660B330AF442ABA02913783A76AED.ashx" width="28" height="28"  alt="" rel="pngHack" /><span class="imageLinkText">YouTube</span></a></li><li><a class="imageLink" aria-label="Pinterest" href="http://www.pinterest.com/daytonaspeedway"  target="_blank"><img class="imageLinkIcon" src="/~/media/F9DC3789EE00404F94B19C23F7C60B66.ashx" width="28" height="28"  alt="" rel="pngHack" /><span class="imageLinkText">Pinterest</span></a></li>
    	    </ul>
    	</div>
    </div>
</div>
</div>
<div class="middleleft large-3 medium-6 small-12 columns ">
    
<div class="sitesDropdown">
    <div class="dropDownFilterZone">
        <ul class="hoverDropDown">
            <li class="dropTrigger">
                <div class="dropBox">
                    <a href="javascript:void(0)">Track Sites</a>
                    <ul class="dropContent">
                        <li><a href="http://www.autoclubspeedway.com" target="_blank">Auto Club Speedway</a></li><li><a href="http://www.autoclubdragway.com" target="_blank">Auto Club Dragway</a></li><li><a href="http://www.chicagolandspeedway.com" target="_blank">Chicagoland Speedway</a></li><li><a href="http://www.route66raceway.com" target="_blank">Route 66 Raceway</a></li><li><a href="http://www.darlingtonraceway.com" target="_blank">Darlington Raceway</a></li><li><a href="http://www.daytonainternationalspeedway.com" target="_blank">Daytona International Speedway</a></li><li><a href="http://www.homesteadmiamispeedway.com" target="_blank">Homestead Miami Speedway</a></li><li><a href="http://www.kansasspeedway.com" target="_blank">Kansas Speedway</a></li><li><a href="http://www.mispeedway.com" target="_blank">Michigan International Speedway</a></li><li><a href="http://www.martinsvillespeedway.com" target="_blank">Martinsville Speedway</a></li><li><a href="http://www.phoenixraceway.com" target="_blank">Phoenix International Raceway</a></li><li><a href="http://www.rir.com" target="_blank">Richmond International Raceway</a></li><li><a href="http://www.talladegasuperspeedway.com" target="_blank">Talladega Superspeedway</a></li><li><a href="http://www.theglen.com" target="_blank">Watkins Glen International</a></li><li><a href="http://www.internationalspeedwaycorporation.com" target="_blank">International Speedway Corporation</a></li>
                    </ul>
                </div>
            </li>
        </ul>
    </div>
</div>
</div>
<div class="middleright large-3 medium-6 small-12 columns callContainer">
    <div class="openHTMLModule"><div class="ticketsQuestions">Tickets? Questions?</div><a class="call1800PitShop" href="tel:1-800-pit-shop">Call 1-800-PIT-SHOP</a>
</div>

</div>
            </div>
            <div class="row"><div class="openHTMLModule"><hr class="redSolidBar" />
</div>
</div>
        </div>
    </footer>


    <script type="text/javascript" src="/includes/jsbin/jCore.js"></script>
    <script src="/includes/jsbin/foundation.js"></script>
    <script src="/includes/jsbin/foundation/foundation.topbar.js"></script>
    <script src="/includes/jsbin/jquery.mobile.custom.js"></script>
    <script src="/includes/jsbin/packery.pkgd.min.js"></script>
    <script type="text/javascript" src="/includes/jsbin/common.js"></script>
    <script type="text/javascript" src="/includes/jsbin/filterObj.js"></script>
    <script type="text/javascript" src="/includes/jsbin/dis.js"></script>
    <script>
      $(document).foundation();
    </script>
    <script type="text/javascript">
        jCoreInit("http%3a%2f%2fwww.daytonainternationalspeedway.com%2fAbout%2fPrivacy-Policy.aspx", "Privacy+Policy", "939e39e0-10f4-4272-86b9-673130e837b0", []);
    </script>
    
    

    <!-- Begin: Google Tag Manager -->
    
    <noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-K7DJQ7"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <script>    (function(w, d, s, l, i) {
            w[l] = w[l] || []; w[l].push({ 'gtm.start':
    new Date().getTime(), event: 'gtm.js'
            }); var f = d.getElementsByTagName(s)[0],
    j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
    '//www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-K7DJQ7');</script>


    
    <!-- End: Google Manage -->


    
        <script type="text/javascript">
            var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
            document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
        </script>
        <script type="text/javascript">
            try {
                var pageTracker = _gat._getTracker("UA-6740583-2");
                pageTracker._trackPageview();
            }
            catch (err) { }
        </script>
    
    
        <script type="text/javascript" src="/includes/jsbin/s_dis_code.js"></script>
        <script type="text/javascript" language="javascript"><!--
            s.pageName = "about/privacy policy";
            
            var s_code = s.t(); if (s_code) document.write(s_code);//-->
        </script>
    

    <!-- PERFMONKEY:49EC3A6CD09559A340A0C01CF3EA8D72 -->

    
    

    <!-- JIRA bug tracker -->



    <!-- end JIRA bug tracker -->
</body>
</html>